/* CSS Document */

body{
	background:#181727 url(http://ue1.17173.itc.cn/images/9r/2011/bodyBg.jpg) center 34px no-repeat;                            
	font-size:12px;}
	


#header, #footer{
	width:950px;
	margin:0 auto;
	clear:both;}
	
#header{
	margin-top:34px;}

#content{                                                           
	width:930px;
	margin:0 auto;
	padding:0 10px 0 10px;
	background:url(http://ue1.17173.itc.cn/images/9r/2011/conMidBg.jpg) left top repeat;}
	
#conBottomBg{
	width:950px;
	height:12px;
	overflow:hidden;
	margin:0 auto;
	background:url(http://ue1.17173.itc.cn/images/9r/2011/conBottomBg.jpg) left top repeat-x;}
	
#conTopBg{
	width:950px;
	height:10px;
	padding-bottom:0px;
	overflow:hidden;
	margin:0 auto;
	background:url(http://ue1.17173.itc.cn/images/9r/2011/conTopBg.jpg) left top repeat-x;}
	


.red2, .red2 a{
	color:#720505;}
	
.grey{
	color:#353535;}
		
.tc{
text-align:center;}

#logo a{
	display:block;
	width:300px;
	height:217px;}
	
/*the nav's drop menu begin here*/

#nav{ width:950px; height:45px; margin:0px auto; position:relative; background:url(http://ue1.17173.itc.cn/images/9r/2011/mainNav.jpg) center top no-repeat; z-index:9998;}
#menu{ height:44px;overflow:visible; width:950px; float:left; padding-top:0px; display:inline;}
#menu ul li{height:36px;margin-left:14px; padding-top:8px;line-height:36px; overflow:visible; float:left; display:inline; position:relative;}
/*#nav #menu li.navDivide{
	padding:0 1px;
	height:46px;
	background-image: url(http://ue1.17173.itc.cn/images/9r/2011/navDivideLine.gif);
	background-repeat: no-repeat;
	background-position: left top;
}*/
#menu ul li a{ float:left; color:#fff; padding:0 8px 0 8px;height:36px; display:block; font-size:14px; font-weight:bold;}           /*the normal font-color of nav   (3)     */

#menu ul li a .dropMark{
display:block;
padding-right:12px;
background:url(http://ue1.17173.itc.cn/images/9r/2011/navdot_03.gif) right center no-repeat;}

#menu ul li a:hover, #menu ul li.curNav a{
	padding:0 7px 0 7px;
	height:36px;
	overflow:hidden;
	color:#fff;                  /*the hover font-color of nav   (4)     */
	background:url(http://ue1.17173.itc.cn/images/9r/2011/curNav.jpg) center bottom repeat-x;
	border:1px solid #000;    /*the border style when the nav is hover   (5)     */
	border-bottom:none;}
	
#menu ul li a:hover .dropMark, #menu ul li.curNav a .dropMark{
background:url(http://ue1.17173.itc.cn/images/9r/2011/navdot_03.gif) right center no-repeat;}                  

#menu ul li ul.subnav {
	list-style: none;
	position: absolute;
	left: 0px; top: 44px;
	padding:0px; margin:0px;
/*	display: none;*/
	z-index:9999;
	line-height:26px;
	text-align:left;
	color:#333333;
	font-size:12px;
	background:#fff;
	border-right:#a8a8a8 solid 1px;
	border-bottom:#a8a8a8 solid 1px;
	border-top:#a8a8a8 solid 1px;
	border-left:#a8a8a8 solid 1px;
}
#menu ul li ul.subnav li{ float:inherit; clear:both; height:26px; line-height:26px; padding:0px; margin:0px;}
html #menu ul li ul.subnav li a {float:none;border-bottom:#1a5c85 dashed 1px;  text-decoration:none; padding:0px 5px 0px 20px; margin:0px; white-space:nowrap; word-break:keep-all; white-space:nowrap; width:100px; display:block;height:26px; line-height:26px; color:#333; font-weight:normal;}

html #menu ul li ul.subnav li a:hover {float:none;border-bottom:#ccc dashed 1px;  text-decoration:none; padding:0px 5px 0px 20px; margin:0px; white-space:nowrap; word-break:keep-all; white-space:nowrap; width:100px; display:block;height:26px; line-height:26px; color:#c3b37c; font-weight:normal;color:#a40000;background:none; border:none;border-bottom:#1a5c85 dashed 1px;}
/*html #menu ul li ul.subnav li a:hover {height:26px; line-height:26px;overflow:hidden;color:#a40000;background:none; border:none;border-bottom:#ccc dashed 1px;}	*/

html #menu ul li ul.subnav li.borderNone a{
border:none;}

/*the con_left begin here*/

.con_left{
	width:600px;}

.con_right{
	width:318px;}

.titleH2{
	height:38px;
	overflow:hidden;
	background:url(http://ue1.17173.itc.cn/images/9r/2011/leftTitleBg.jpg) left top repeat-x;}
	
.titleH2_subpage{
	height:32px;
	overflow:hidden;
	background:url(http://ue1.17173.itc.cn/images/9r/2011/leftTitleBg_page.jpg) left top repeat-x;}
	
.titleH2_b{
	height:36px;
	overflow:hidden;
	background:url(http://ue1.17173.itc.cn/images/9r/2011/leftTitleBg_2.jpg) left top repeat-x;}
	
.titleH2_bt{
	height:36px;
	overflow:hidden;
	background:url(http://ue1.17173.itc.cn/images/9r/2011/leftTitleBg_2.jpg) left top repeat-x;}

	
.titleH2_c{
	height:33px;
	overflow:hidden;
	background:url(http://ue1.17173.itc.cn/images/9r/2011/leftTitleBg_3.jpg) left top repeat-x;}
	

.w602{
	width:602px;}
	
.w600{
	width:600px;}

.w294{
	width:294px;}

.titleH2 h2{
	font-size:14px;
	font-weight:bold;
	padding-left:34px;
	margin-top:9px;
	background:url(http://ue1.17173.itc.cn/images/9r/2011/leftH2.png) 7px top no-repeat;}
	
.titleH2_subpage h2{
	font-size:14px;
	font-weight:bold;
	padding-left:20px;
	margin-top:9px;
	}
	
.titleH2_b h2{
	font-size:14px;
	font-weight:bold;
	padding-left:34px;
	margin-top:0px;
	/*background:url(http://ue1.17173.itc.cn/images/9r/2011/leftH2.png) 7px top no-repeat;*/}
	
.titleH2_bt h2{
	font-size:14px;
	font-weight:bold;
	padding-left:34px;
	margin-top:9px;
	/*background:url(http://ue1.17173.itc.cn/images/9r/2011/leftH2.png) 7px top no-repeat;*/}
	
.titleH2_d h2{
	font-size:14px;
	font-weight:bold;
	padding-left:34px;
	margin-top:9px;
	/*background:url(http://ue1.17173.itc.cn/images/9r/2011/leftH2.png) 7px top no-repeat;*/}


.moduleNav a, .moduleNav{                              /*thd font-color of left's subTitle     (7)    */
	font-size:12px;
	padding-right:5px;
	margin:10px 0 0 5px;}
	
.moduleNav a:hover{
	text-decoration:underline;}

.moreCont a{
	display:block;
	font-size:12px;
	font-weight:bold;
	padding-left:28px;
	padding-right:5px;
	margin-top:4px;
	line-height:28px;
	width:59px;
	height:28px;
	/*background:url(http://ue1.17173.itc.cn/images/9r/2011/cross.png) 9px 7px no-repeat;*/}

.moreCont a:hover{
text-decoration:underline;}

	
.moreContBox{
	display:block;
	background:url(http://ue1.17173.itc.cn/images/9r/2011/pContrubute.jpg) left 5px no-repeat;
	padding-right: 10px;
	}
	
.moreContBox a{
	background:none;
	margin-top:6px;}
	
.moreContBox a:hover{
	text-decoration:none;}
	
.moreContBox a span{
	visibility:hidden;}
	
.mainTextL_list{
	background-color:#18100e;
	border:1px solid #444444;
	}
	

	
/*the con_right bging here*/
.w318{
width:318px;}

.w320{
width:320px;}

.w316{
	width:316px;}

.titleH3{
	margin-top:1px;
	height:30px;
	overflow:hidden;
	background:url(http://ue1.17173.itc.cn/images/9r/2011/rightTitleBg.jpg) left top repeat-x;}

.gameInfo .titleH3{
	background:url(http://ue1.17173.itc.cn/images/9r/2011/rightTitleBg.jpg) left top repeat-x;}

.titleH3-jia{
	margin-top:1px;
	height:30px;
	overflow:hidden;
	background:url(http://ue1.17173.itc.cn/images/9r/2011/rightTitleBg-jia.jpg) left top repeat-x;}

.titleH3-jia h3{
	font-size:14px;
	font-weight:bold;
	padding-left:34px;
	margin-top:5px;
	}
	
.titleH3 h3{
	font-size:14px;
	font-weight:bold;
	padding-left:34px;
	margin-top:5px;
	}
	
.gameVote .mainTextR{
	height:257px;
	_height:258px;
	overflow:hidden;}

.gameVote02 .mainTextR{
	height:271px;
	_height:270px;
	overflow:hidden;}


.gameInfo h3{
	background:url(http://ue1.17173.itc.cn/images/9r/2011/rightH3_01.png) 12px center no-repeat;}
	
.gameMV h3{
	background:url(http://ue1.17173.itc.cn/images/9r/2011/rightH3_02.png) 12px center no-repeat;}
	
.gameDate h3{
	background:url(http://ue1.17173.itc.cn/images/9r/2011/rightH3_03.png) 12px center no-repeat;}
	
.gameVote h3{
	background:url(http://ue1.17173.itc.cn/images/9r/2011/rightH3_04.png) 12px center no-repeat;}
	
/*.mainTextR{
	background-color:#fff;}*/
	
#content .shadeBg{
	background:url(http://ue1.17173.itc.cn/images/9r/2011/mainTextR.jpg) left top repeat-y;}
	
#content .shadeBg2{
	background:url(http://ue1.17173.itc.cn/images/9r/2011/shadeBg2.jpg) left top repeat; }

/*.gameInfo .mainTextR{
	border:1px solid #000;} */                 /*the border's color of the gameInfo box    (10)     */
	
.moreInfo{
	padding:9px 7px 0 0;}
	
.moreInfo, .moreInfo a{
	font-size:12px;}
	
.moreInfo a{
	padding-left:5px;}

.moreInfo a:hover{
	text-decoration:underline;}
	
/*the con_right begin here*/
	
#content .blue a{
	color:#276f9c;
	text-decoration:underline;}
	
.infoList{
	margin:10px 10px 8px 10px;
	padding-bottom:8px;
	border-bottom:1px dotted #998c3a;}
	
.infoList li{
	color:#750505;
	line-height:20px;}
	
.infoList li a{
	color:#720505;}
	
.infoList li a:hover{
	text-decoration:underline;}
	

	
.voteBox{
	margin-top:5px;
	width:91px;
	height:64px;
	background:url(http://ue1.17173.itc.cn/images/9r/2011/vote.png) left top no-repeat;}
	
.voteBox p{
	color:#810515;
	font-weight:bold;
	font-size:14px;
	text-align:center;
	line-height:30px;}
	
.voteRange{
	margin-top:10px;}
	
.voteRange p{
	line-height:25px;}
	
.fs16{
	font-size:16px;}
	
.voteDate{
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	color:#ff6c00;
	font-weight:normal;}
	
.plr15{
	padding-left:15px;
	padding-right:15px;}
	
.gameInfoBtn{
	width:316px;
	height:39px;
	background:url(http://ue1.17173.itc.cn/images/9r/2011/gameInfoBg.jpg) left top repeat-x;
	margin-top:7px;}
	
.gameInfoBtn span{
	float:left;
	width:70px;
	height:35px;
	margin:4px 0 0 7px;
	text-align:center;}
	
.gameInfoBtn span a{
	display:block;
	height:30px;
	line-height:30px;
	color:#613a3a;
	background:url(http://ue1.17173.itc.cn/images/9r/2011/ginfoBtnN.jpg) left top no-repeat;}
	
.gameInfoBtn span a:hover{
	color:#680000;
	background:url(http://ue1.17173.itc.cn/images/9r/2011/ginfoBtnH.jpg) left top no-repeat;}
	
.flashBox{
	width:318px;
	height:266px;
	margin:1px 1px 3px 1px;}
	
.gameDate h6{
	color:#a40000;
	font-size:14px;
	font-weight:bold;
	height:40px;
	clear:both;
	line-height:40px;
	margin-left:10px;}
	
.dateListBox{
	margin:0 10px;
	clear:both;
	padding-bottom:8px;
	border-bottom:1px dotted #414141;}
	
.dateList{
	clear:both;}
	
.dateList li{
	float:left;
	padding:0 11px 7px 10px;
	text-align:center;
	background:url(http://ue1.17173.itc.cn/images/9r/2011/divideLine.jpg) right 3px no-repeat;}
	
.dateList .bgNone{
	background:none;}
	
.dateList li a{
	color:#464646;
	font-size:12px;
	white-space:nowrap;
	word-break:keep-all;}
	
.dateList li a:hover{
	text-decoration:underline;}
	
#content .borderNone{
	border:none;}
	
.gameDate .mainTextR{
	min-height:771px;
	_height:770px;}

.gameDate02 .mainTextR{
	min-height:664px;
	_height:663px;}
	
.voteForm{
	padding:10px 10px 0px 10px;}
	
.voteForm legend{
	color:#a40000;
	font-weight:bold;
	line-height:25px;
	margin-bottom:5px;}
	
.voteForm p{
	color:#464646;
	font-size:12px;
	height:22px;
	vertical-align:middle;}
	
.voteForm .vtBtnBox{
	height:30px;}
	
.voteForm input{
	margin-right:5px;}
		
.voteForm .vfBtn{
	padding:1px 10px;
	margin:5px 0 5px 0;}
	
	
.voteForm .lookIssue a{
	color:#464646;
	line-height:42px;}
	
.voteForm .lookIssue a:hover{
	text-decoration:underline;}
	

.white, .white a:link, .white a:visited,
.white a:active, .white a:hover {
	color: white;
}

.op50 { filter:alpha(opacity=50); -moz-opacity: 0.50; opacity: 0.50; }
.op60 { filter:alpha(opacity=60); -moz-opacity: 0.60; opacity: 0.60; }
.op70 { filter:alpha(opacity=70); -moz-opacity: 0.70; opacity: 0.70; }
.op80 { filter:alpha(opacity=80); -moz-opacity: 0.80; opacity: 0.80; }
.op90 { filter:alpha(opacity=90); -moz-opacity: 0.90; opacity: 0.90; }

.global-footer {
	margin: 0px auto;
	padding: 12px 0px;
	font-size: 12px;
	font-family: "Arial", "\5b8b\4f53";
	line-height: 24px;
	height: 48px;
	text-align: center;
}
.global-footer a:link { text-decoration: none; }
.global-footer a:visited { text-decoration: none; }
.global-footer a:hover { text-decoration: underline; }
.global-footer a:active { text-decoration: underline; }

.showList2{ padding:2px 8px 0 10px; margin:0 auto; }

.showList2 li{height:20px;padding:2px 0 2px 10px; margin:0; }

.showList2 li,.showList2 li a{line-height:20px; font-size:12px; text-decoration:none;}

.showList2 li a:hover{line-height:20px;text-decoration: underline;}



.showList{ padding:2px 8px 0 10px; margin:0 auto; }

.showList li{height:22px;padding:2px 0 2px 15px; margin:0;}

.showList li,.showList li a{line-height:22px; font-size:12px;  text-decoration:none;}

.showList li a:hover{line-height:22px;text-decoration: underline; font-weight: normal; color: #997e64;}

.showList li span{ float:right; width:63px; font-size:12px;  height:20px; line-height:20px; text-align:center;}




.showList3{ padding:2px 8px 0 10px; margin:0 auto; }

.showList3 li{height:20px;padding:2px 0 2px 10px; margin:0; }

.showList3 li,.showList3 li a{line-height:20px; font-size:12px;  text-decoration:none;}

.showList3 li a:hover{line-height:22px;text-decoration: underline; font-weight: normal; color: #997e60;}

.showList3 li a:hover{line-height:20px;text-decoration: underline;}

#netgame{clear:both;width:200px;padding:6px 0px;margin:0px auto;}
.netgamekL{width:200px;height:85px;position:relative;margin-bottom:5px;}
.netgamekL1{left:2px;top:62px;width:190px;height:20px;padding-left:5px;line-height:20px;z-index:13;font-size:12px;color:#FFFFFF;text-align:left;position:absolute;}
.netgamekL2{left:2px;top:62px;width:195px;height:20px;line-height:20px;z-index:12;position:absolute;background:#000000;
			filter:alpha(opacity=60);-moz-opacity:0.6;opacity: 0.6; }
.netgamekL3{width:122px;height:92px;z-index:2;position:absolute;}
.netgamekL3 img{width:196px;height:80px;padding:1px;border:1px solid #dcdcdc;}



/*the color is changing*/

.showList_c li,.showList_c li a, .recomm_p{
	color:#464646;}
	
.showList_c li span{
	color:#464646;}

	
.showList_c li{background:url(http://ue1.17173.itc.cn/images/9r/2011/listDot1.png) 5px center no-repeat;}
	
.showList_c2 li,.showList_c2 li a{
	color:#464646;}
	
.showList_c2 li{background:url(http://ue1.17173.itc.cn/images/9r/2011/listDot2.jpg) left center no-repeat;}
	
.showList_c3 li,.showList_c3 li a{
	color:#000;}
	
/*.showList_c3 li{background:url(http://ue1.17173.itc.cn/images/9r/2011/listDot3.jpg) left center no-repeat;}*/

.showList_c4 li,.showList_c4 li a{
	color:#464646;}
	
.focusTitle a, .focusTitle{
	color:#a40000;
	}
	
/*.focusTitle a{
	border-bottom:1px dotted #8f946a;}*/
	
.leftTitle_c{
	color:#000;}
	
.leftTitle_cb{
	color:#000000;

}

.leftTitle_cbd{
	color:#000;
	padding-left: 40px;
	padding-top: 10px;
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
}
	
.moduleNav_c a, .moduleNav_c{
	color:#000;}                           
	
.moreCont a{
	color:#000;}
	
.rightTitle_c{
	color:#e1e0ff;}
	
.moreInfo_c, .moreInfo_c a{
	color:#e1e0ff;} 

.mainTextL{
	border:1px solid #444444;         
	}     
	
.leftBox_bd .titleH2{
	
	border:1px solid #c3b9d5;         
	}     

.leftBox_bd .titleH2{
	border-bottom:none;}            
	
.rightBox_bd .mainTextR{
	border:1px solid #414141;
	background-color: #FFF;
	}
	
.rightBox_bd2 .mainTextR{
	border:1px solid #414141;
	background-image: url(http://ue1.17173.itc.cn/images/9r/2011/rightTitleBg_Green.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	}
	
.mainTextL1{
	background-color: #ffffff;
	border:1px solid #c3b9d5;       
	}     


